#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem pybuild

# Disabled tests during build, as they require Internet connectivity
# to reach the various trusted timestamp servers
override_dh_auto_test:
#	PYTHONPATH=`pwd` pytest-3 tests/test_api.py 
# Disabled as test can't run in build directory
#	dh_auto_test
